# Uses of Class
org.apache.wiki.htmltowiki.syntax.PlainTextCssDecorator

Packages that use PlainTextCssDecorator
Package
Description
org.apache.wiki.htmltowiki.syntax
Package Specification

## Uses of PlainTextCssDecorator in org.apache.wiki.htmltowiki.syntax

Fields in org.apache.wiki.htmltowiki.syntax declared as PlainTextCssDecorator
Modifier and Type
Field
Description
`protected PlainTextCssDecorator`
WikiSyntaxDecorator.`css`
`protected final PlainTextCssDecorator`
PlainTextDecorator.`ptcd`
Constructors in org.apache.wiki.htmltowiki.syntax with parameters of type PlainTextCssDecorator
Modifier
Constructor
Description
``
`PlainTextDecorator(PlainTextCssDecorator ptcd, PrintWriter out, XHtmlElementToWikiTranslator chain)`